import request from '@/utils/request'



//查询借阅列表
export function borrowPeople(data){
	return request({
		url:"/book/borrow/list",
		params:data
	})
}


//归还书籍
export function bookReturn(data){
	return request({
		url:"/book/return",
		data:data,
		method:"post"
	})
}